Subject: RE: Leaves - 26th till 30th Sept 2022
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, gaurav yadav <[email-masked]>
Date: Mon, 5 Sep 2022 10:26:55 +0000

Hi Pritish,

Okay, thank you for informing.

Venlig hilsen / Best regards
Heta Nyrhinen
Global Support Lead, Global Support
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Pritish Nandi <[email-masked]>
Sent: 5. september 2022 12:03
To: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; gaurav yadav <[email-masked]>
Subject: Leaves - 26th till 30th Sept 2022

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta and Josephine,

This is to update you that I will be going on leaves from 26th Sept 2022 till 30th Sept 2022 due to some personal reasons.

Ismael and Pravesh will be taking care of the team and other tasks. I am working with Ismeal to train him so that the work is not affected while I am on leaves.

Regards,
Pritish Nandi